line_info_news:
  label: News
  namespace: Organisms/TM - Line Info
  use: '@organisms/tm-line-info/line-info-news/line-info-news.twig'
  description: Line info news
  fields:
    title:
      type: text
      label: Title
      preview: 'News'
    articles:
      type: object
      label: Articles
      preview:
        - img_url: https://picsum.photos/560/320?rnd=a1
          img_alt: The alt text
          title: Article 1
          article_url: /some-url
        - img_url: https://picsum.photos/560/320?rnd=a2
          img_alt: The alt text
          title: Article 2
          article_url: /some-url
        - img_url: https://picsum.photos/560/320?rnd=a3
          img_alt: The alt text
          title: Article 3
          article_url: /some-url
        - img_url: https://picsum.photos/560/320?rnd=a4
          img_alt: The alt text
          title: Article 4
          article_url: /some-url
        - img_url: https://picsum.photos/560/320?rnd=a5
          img_alt: The alt text
          title: Article 5
          article_url: /some-url
        - img_url: https://picsum.photos/560/320?rnd=a6
          img_alt: The alt text
          title: Article 6
          article_url: /some-url
  settings:
    header_id:
      type: textfield
      label: Header ID
      preview: line-info-news
    background_coloured:
      type: boolean
      label: Background coloured
      preview: true
